LCD Brightness won't Change - intel 4 series

Bug #392948 reported by gunbladeiv on 2009-06-27
112
This bug affects 22 people
Affects Status Importance Assigned to Milestone
linux (Ubuntu)
Low
Unassigned
Nominated for Karmic by Alessio Treglia
Nominated for Lucid by aury88

Bug Description

Binary package hint: acpid

ACPID: acpid-1.0.6
Distributor ID: Ubuntu
Description: Ubuntu 9.04
Release: 9.04
Codename: jaunty
kernel: 2.6.28-13-generic
---------------------------------------------------

Problem:
* FN+LEFT_ARROW key is suppose to reduce LCD brightness is not working.
* FN+RIGHT_ARROW key is suppose to increase LCD brightness is not working.
* Notification is working according to key press(for brightness) but the LCD brightness wont change.
* try to look for acpid log but seems like acpid do not have log in /var/log <-- Which is weird

---------------------------------------------------

Hardware information:

00:00.0 Host bridge: Intel Corporation Mobile 4 Series Chipset Memory Controller Hub (rev 09)
00:02.0 VGA compatible controller: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller (rev 09)
00:02.1 Display controller: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller (rev 09)

Please let me know if you need more information to solve/get clear look on the problem.

Mika(&) (mice-tta) wrote :

Hi,
I have an Acer Extensa 5635Z with exactly the same problem.

Discription: 9.04
kernel: 2.6.28-14-generic.

hardware:

00:00.0 Host bridge: Intel Corporohation Mobile 4 Series Chipset Memory Controller Hub (rev 07)
00:02.0 VGA compatible controller: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller (rev 07)
00:02.1 Display controller: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller (rev 07)

If there are any questions let me know. Thanks ahead.

Mika(&) (mice-tta) wrote :

Can't no one help?

Vernie (vernie) wrote :

The same problem still exist on Acer ASPIRE 4736z even with 9.10 beta (updated to this date of writing).

Vernie (vernie) on 2009-10-23
tags: added: 4736z acer aspire brightness
Vernie (vernie) wrote :

Zhang Rui <email address hidden> posted a work around for this bug in
http://bugzilla.kernel.org/attachment.cgi?id=22598

I hope someone from ubuntu team take a look on this:

DMI workaroudn for broken backlight control on Acer Aspire 4736Z

Signed-off-by: Zhang Rui <email address hidden>
---
 drivers/acpi/video.c | 8 ++++++++
 1 file changed, 8 insertions(+)

Index: linux-2.6/drivers/acpi/video.c
===================================================================
--- linux-2.6.orig/drivers/acpi/video.c
+++ linux-2.6/drivers/acpi/video.c
@@ -595,6 +595,14 @@ static struct dmi_system_id video_dmi_ta
   DMI_MATCH(DMI_PRODUCT_NAME, "Aspire 7720"),
   },
  },
+ {
+ .callback = video_set_bqc_offset,
+ .ident = "Acer Aspire 4736Z",
+ .matches = {
+ DMI_MATCH(DMI_BOARD_VENDOR, "Acer"),
+ DMI_MATCH(DMI_PRODUCT_NAME, "Aspire 4736Z"),
+ },
+ },
  {}
 };

Vernie (vernie) wrote :

Just upgraded the bios on acer aspire to 2.03 (problems on brightness adjustment still exist - must be linux acpi related).
Searching the Internet what's with 2.03, I found this acpi tables (attached) for the acer aspire 4736z.

I hope this will help solve some problems on this model related to acpi. This maybe a minor problem on adjusting screen brightness but this will surely help extend battery life on this hardware when working properly.

For those who want to update their bios, here's the link for the latest bios for acer aspire 4736Z, version 2.03 as of this time of writing:

http://global-download.acer.com/GDFiles/BIOS/BIOS/BIOS_Acer_2.03_A_A.zip?acerid=633922256395946338&Step1=Notebook&Step2=Aspire&Step3=Aspire%204736Z&OS=V10&LC=en&SC=PA_4

reference:
http://forums.mydigitallife.info/showthread.php?p=175430

Mika(&) (mice-tta) wrote :

I found the problem on my Acer Extensa 5635Z (details above)
just turned off acpi in /boot/grub/menu.lst

## ## End Default Options ##

title Ubuntu 9.04, kernel 2.6.28-15-generic
uuid 5e06e3a7-6489-4e7d-bbbd-2ddf8cff1d69
kernel /boot/vmlinuz-2.6.28-15-generic root=UUID=5e06e3a7-6489-4e7d-bbbd-2ddf8cff1d69 acpi=off ro quiet splash
initrd /boot/initrd.img-2.6.28-15-generic
quiet

title Ubuntu 9.04, memtest86+
uuid 5e06e3a7-6489-4e7d-bbbd-2ddf8cff1d69
kernel /boot/memtest86+.bin acpi=off
quiet

### END DEBIAN AUTOMAGIC KERNELS LIST

DavidAsuncionJr (daveasuncion) wrote :

I just want to say that this problem that really exists with Acer 4726z.

I hope the devs will fix it soon!

vaib (vaibhav12) wrote :

Problem exists for me too. I tried with acpi=off as suggested by Mica, it worked. But I don't want to turn off acpi.

vaib (vaibhav12) wrote :

http://bugzilla.kernel.org/show_bug.cgi?id=13887 You can check upstream bug files in kernel bugzilla, one user has reported updating with latest bios makes problem go away for some model of acer notebook. It didn't worked for me for model acer aspire 4736z. If anyone can confirm that would be great. You can find latest acer bios at http://gd.panam.acer.com/home/

Syarif (psychicmind9) wrote :

hai..im using acer aspire 4736 laptop.
im also having the same problem as you guys.
My diplay brightness is not functioning.
i hve a simple solution but working. It works like charm!

Here my solution and tutorial.

My solution is:
---------------

1. Install COmpiz (Advanced Desktop Effect Settings (ccsm) from Add/Remove..

2. After finished, go to System > Preferences > CompizConfig Settings Manager.

3. At Accessibility Column, tick the Opacity, Brightness And Saturation and click at the word.

4. There are Opacity| Brightness | Saturation tab. Choose the brightness tab.

5. You will see keyboard(increase),mouse(increase),keyboard(decrease),mouse(decrease) icon at the left. At the right of it, you will see Disable button.

---------------------
-Brightness Increase-
---------------------

6. Click at the disable button of keyboard(increase) and tick the enable box.

7. Now, put your own combination. Lets say we want to make it as CTRL + right button. There are a choice:

      Shift Super
      Ctrl Alt

8. Click at the Grab key combination.

9. ccsm windows will pop up. Press ctrl + right button on your keyboard and press ok..

10. Now you have done for the Brightness increase button.

----------------------
-Brightness Decrease-
----------------------

11. Click at the disable button of keyboard(decrease) and tick the enable box.

12. Now, put your own combination. Lets say we want to make it as CTRL + left button. There are a choice:

      Shift Super
      Ctrl Alt

13. Click at the Grab key combination.

14. ccsm windows will pop up. Press ctrl + left button on your keyboard and press ok..

15. Now you have done for the Brightness decrease button.

------------
-Try it OUT-
------------

Now, go to the desktop and press CTRL + left button on your keyboard repeatedly and CTRL + right repeatedly.

It is working??

Note: this brightness working at all active windows.

try open up mozilla and press the CTRL + left button. Mozilla will get dimmer.
Try open up terminal and do the same things. The terminal will get dimmer to.
press CTRL + right to get it brighter.

Hope you will understand my simple tutorial. Please drop your comment and suggestion.

Happy playing!!!
:)

Nguyen Duc Long (s8dragon) wrote :

Same problems in Emachines D725 with Karmic - 9.10 Final.
Thanks for Syarif 's solution, but it only works for one windows that is working and no effect with other active windows.

I also have the same problem on a Toshiba T110/00D. It has the Intel Mobile 4 Series Chipset and graphics (more specifically Intel GMA 4500M).

The fix somewhat works, but I can't decrease/increase brightness of panel/cairo-dock, because they still remain bright. There's also the problem that when a pop-up window comes up, and when I open up a new window, that also remains at full screen brightness. But these are minor quibbles, as I can finally reduce the screen brightness :-D

I really do hope the Ubuntu devs get this fixed up too :-D

By the way, is there any way as to get this fix to decrease the screen brightness system-wide (like what the screen brightness hotkeys are supposed to do)?

And thanks heaps for the fix, Syarif :-D

By the way, just a little help for the devs:

Toshiba T110/00D
Intel GMA 4500M graphics controller
Intel Mobile 4 Series chipset

Almost forgot: running Kernel 2.6.32 from here

vaib (vaibhav12) wrote :

You might like to check workaround in http://bugzilla.kernel.org/show_bug.cgi?id=13887

Mika(&) (mice-tta) wrote :

To set the brightness controller system-wide you could use the Window specific settings. You can find this also in the brightness settings from compiz. For example, to dim all normal folders you set the type and than you choose which window it should be, this reads e.g. type=Normal or class=Nautilus.
Try it out, it's a good thing and works!! Thanks to Syarif!!

thank you syarif, it works on my aspire 4736z......thank's....
can you solve my internal microphone next to webcam at the same notebook? it does not work why?

Henning Moll (drscott) wrote :

xrandr --output LVDS --set BACKLIGHT_CONTROL legacy

works on my Acer Extensa 5635z

aury88 (spacedriver88) wrote :

thank you very much syraf...
henning moll, on my acer extensa 5635 this comand didn't work...
----------------------------------------------------------------------------------------------------------------------------------------------
aurelio@aurelio-laptop:~$ xrandr --output LVDS --set BACKLIGHT_CONTROL legacy
X Error of failed request: BadRROutput (invalid Output parameter)
  Major opcode of failed request: 149 (RANDR)
  Minor opcode of failed request: 15 (RRGetOutputProperty)
  Serial number of failed request: 30
  Current serial number in output stream: 30
----------------------------------------------------------------------------------------------------------------------------------------------

aury88 (spacedriver88) wrote :

I think it's better to change the bug's title in
"LCD Brightness won't Change - intel graphic card"
or
"LCD Brightness won't Change - intel 4 series"
several computer's typology are afflicted by this bug: toshibaT110, acer 4736z, acer5635z;
instead of the graphic card that is the same in all this computers
for You is it ok?

Mediocrates (goody3shoes) wrote :

Same here tried 9.10 and Jaunty: same result, I have a vista (PTOO!PTOO!) dual boot and brightness adjustable on Ubu from vista (PTOO!PTOO!) but if its anything less than full brightness then the screen flickers slightly when on Ubu: just enough to annoy your head off like the torture used in The Ipcress File. I am pleased with it otherwise, everything works apart from the brightness, updating the bios didnt cure it.
I got ACER ASPIRE 7735Z -424G32Mn INTEL GMA 4500M thanks in advance to the workarounders for fixin this! Im sure that the Oompaloompas at Acer might be able to help out here too:-)

Alessio Treglia (quadrispro) wrote :

It affects me, too.

My laptop is eMachines E525

00:02.0 VGA compatible controller: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller (rev 09)

summary: - LCD Brightness won't Change - Acer 4736z
+ LCD Brightness won't Change - intel 4 series
Alessio Treglia (quadrispro) wrote :

Solved by appending acpi_osi='Linux' to kernel options.

Mediocrates (goody3shoes) wrote :

Thats not it: I tried that and it doesnt work

Marek (mknoth) wrote :

The option acpi_osi='Linux' works for Acer aspire 5738z + Ubuntu 10.4.
For current release of Ubuntu 9.10 works options "nomodeset acpi_backlight=vendor"

Piotrek (pataczek) wrote :

I tried acpi_osi='Linux' option on my Acer Aspire 5738Z booting Ubuntu 10.04 alpha3 LiveCD but it didn't work.

Piotrek (pataczek) wrote :

Hey! Linux must be written between quotation marks, not between apostrophes.
acpi_osi="Linux" does work.

Mediocrates (goody3shoes) wrote :

YAY THIS IS IT!!!! 7735Z ON 9.10
applications-accessories-terminal then run
sudo gedit /etc/default/grub
change bottom line to this
GRUB_CMDLINE_LINUX="nomodeset acpi_backlight=vendor"
save and sudo update-grub then reboot YAAAYY!!!
Thanks MAREK!

Mediocrates (goody3shoes) wrote :

also need this to improve brightness key functionality further, and to resolve the fan running too much problem
GRUB_CMDLINE_LINUX_DEFAULT="quiet splash acpi_osi=Linux"

shenzhuxi (shenzhuxi) wrote :

"nomodeset acpi_backlight=vendor" works for emachine D725.

Piotrek, I also have Ubuntu 10.04 on Aspire 5738z, but I'm a complete beginner and I couldn't quite understand what should I do with acpi_osi="Linux" ? Can you please help me out, where should I type this line? Thank you in advance.

Piotrek (pataczek) wrote :

Томица, you have to open up terminal and:
1. sudo gedit /boot/grub/menu.lst
2. Find there a line which starts with GRUB_CMDLINE_LINUX_DEFAULT and add before the ending quotation mark acpi_osi=Linux
3. save the file
4. sudo update-grub
And that's it. It should work, when you'll restart computer.

Pioterek, thanks a lot for your time. Unfortunately, the file /boot/grub/menu.lst doesn't seem to exist on my Ubuntu 10.04 (Lucid Lynx).

However, I did manage to enable brightness controll by editing /etc/default/grub as described in:
https://bugs.launchpad.net/ubuntu/+source/acpid/+bug/392948/comments/29
and
https://bugs.launchpad.net/ubuntu/+source/acpid/+bug/392948/comments/30

That solution destroys startup/shutdown Ubuntu welcome screen though, so I'd love to try your acpi_osi="Linux" solution, if only I could find the menu.lst file.

Also, in your previous post you emphasized that "Linux" should be inside double-quotes, but now you omitted them. How come?

Sorry for taking your time.

Piotrek (pataczek) wrote :

I'm very sorry. I made a mistake writing the description as I wrote how to do it in earlier versions of Ubuntu. The only way to enable it is editing /etc/default/grub as that is the file responsible for default boot options.
"Linux" and Linux mean exactly the same. It's just tidier.
One more time, I'm sorry for my mistake. This day is really hard for me.

No problem, thanks a lot for the help. I did presume /etc/default/grub was the file to work with, but it didn't help me whatsoever. I had to settle with GRUB_CMDLINE_LINUX="nomodeset acpi_backlight=vendor" and lose the welcome screen.

Jorge Sampaio (jrgsampaio) wrote :

Hi all...
The addition of "nomodeset acpi_backlight=vendor" to GRUB_CMDLINE_LINUX in /etc/default/grub (with subsequent update-grub) used to work ok in my NB (Toshiba Satellite Pro T110 009007) with 9.10 and 10.04 beta1. After installing 10.04 beta 2, it no longer works. Not even the notification bar when shows-up with FN+F6 or FN+F7 (neither the FN+LEFT_ARROW or FN+RIGHT_ARROW)

Jorge Sampaio (jrgsampaio) wrote :

continuing...
I changed from "vendor" to "native" and the notification now shows when pressing FN+F6 and FN+F7, bit screen brightness does not change. Does anybody knows the magic word (if any)?

Cheers...

Jorge Sampaio (jrgsampaio) wrote :

well... the possible options are: "vendor" and "video" (see here: http://www.mjmwired.net/kernel/Documentation/kernel-parameters.txt)

I tried to load toshiba_acpi_ko (using sudo modprobe toshiba_acpi) with no success. I got a error message saying that there is "no such device" (I double check the manufacturer of my NB and it says: TOSHIBA, I swear... I think that the reason is because the bios is PhoenixBios).

No success. I tried to load all possible modules from /lib/modules/2.6.32-20-generic/kernel/drivers/video/backlight... no success either.

Time to lean back and wait somebody else to try for a while.
Cheers...

Marcso Ferenc (marcso-ferenc) wrote :

Hi,
I have an Acer Aspire 5738 with exactly the same problem.

Description: 10.04 (rc)
Kernel: 2.6.32-21-generic.

Hardware:
00:02.0 VGA compatible controller: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller (rev 07)
00:02.1 Display controller: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller (rev 07)

Mike McKee (reach-supermike) wrote :

I have an eMachines E525-2632 laptop with this same issue on Ubuntu 10.04 LTS. I have tried all suggestions above and I still have this issue.

Fabio Marconi (fabiomarconi) wrote :
gunbladeiv (gunbladeiv) wrote :

still this bug isnt solve in Natty. Pity. I've been waiting so long for this bug to be fixed, but unfortunately, still my laptop won't have optimum battery usage when unplug if I cannot dim the LED backlight. hurm.

Have you looked at bug 518002? Particularly at workaround 2 (setpci -s 00:02.0 F4.B=a1). Does that work for you?

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in acpid (Ubuntu):
status: New → Confirmed
tags: added: lucid maverick natty oneiric precise
Andrei B. Borisov (clinri) wrote :

in 12.10 on eMachines E525 - the problem remains

Sean Watson (sean.watson) wrote :

Same problem in 13.04. Setting /etc/default/grub and change the cmdline to:

GRUB_CMDLINE_LINUX_DEFAULT="quiet splash acpi_osi=Linux"

Then update-initramfs makes Fn L/R buttons work. Brightness applet still doesn't work, but at least it remembers the Fn keys work.

uname: Linux sean-Aspire-4736Z 3.8.0-30-generic #44-Ubuntu SMP Thu Aug 22 20:52:24 UTC 2013 x86_64 x86_64 x86_64 GNU/Linux

gunbladeiv, this bug was reported a while ago and there hasn't been any activity in it recently. We were wondering if this is still an issue? If so, could you please test for this with the latest development release of Ubuntu? ISO images are available from http://cdimage.ubuntu.com/daily-live/current/ .

If it remains an issue, could you please run the following command in the development release from a Terminal (Applications->Accessories->Terminal), as it will automatically gather and attach updated debug information to this report:

apport-collect -p linux REPLACE-WITH-BUG-NUMBER

If reproducible, could you also please test the latest upstream kernel available (not the daily folder) following https://wiki.ubuntu.com/KernelMainlineBuilds ? It will allow additional upstream developers to examine the issue. Once you've tested the upstream kernel, please comment on which kernel version specifically you tested. If this bug is fixed in the mainline kernel, please add the following tags:
kernel-fixed-upstream
kernel-fixed-upstream-VERSION-NUMBER

where VERSION-NUMBER is the version number of the kernel you tested. For example:
kernel-fixed-upstream-v3.13-rc7

This can be done by clicking on the yellow circle with a black pencil icon next to the word Tags located at the bottom of the bug description. As well, please remove the tag:
needs-upstream-testing

If the mainline kernel does not fix this bug, please add the following tags:
kernel-bug-exists-upstream
kernel-bug-exists-upstream-VERSION-NUMBER

As well, please remove the tag:
needs-upstream-testing

Once testing of the upstream kernel is complete, please mark this bug's Status as Confirmed. Please let us know your results. Thank you for your understanding.

affects: acpid (Ubuntu) → linux (Ubuntu)
Changed in linux (Ubuntu):
importance: Undecided → Low
status: Confirmed → Incomplete

ApportVersion: 2.13.1-0ubuntu1
Architecture: amd64
AudioDevicesInUse:
 USER PID ACCESS COMMAND
 /dev/snd/controlC0: marcsof 1981 F.... pulseaudio
CurrentDesktop: Unity
DistroRelease: Ubuntu 14.04
HibernationDevice: RESUME=UUID=6b2de794-d05a-4676-8d02-6074461ec21d
InstallationDate: Installed on 2014-01-22 (0 days ago)
InstallationMedia: Ubuntu 14.04 LTS "Trusty Tahr" - Alpha amd64 (20140122)
MachineType: Acer Aspire 5738
Package: linux (not installed)
ProcFB: 0 inteldrmfb
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.13.0-5-generic root=UUID=b3f26bee-1d0d-4ab9-b034-db0607074431 ro quiet splash vt.handoff=7
ProcVersionSignature: Ubuntu 3.13.0-5.20-generic 3.13.0
RelatedPackageVersions:
 linux-restricted-modules-3.13.0-5-generic N/A
 linux-backports-modules-3.13.0-5-generic N/A
 linux-firmware 1.121
Tags: trusty
Uname: Linux 3.13.0-5-generic x86_64
UpgradeStatus: No upgrade log present (probably fresh install)
UserGroups: adm cdrom dip lpadmin plugdev sambashare sudo
dmi.bios.date: 09/24/2010
dmi.bios.vendor: Phoenix Technologies LTD
dmi.bios.version: V1.34
dmi.board.name: JV50_MV
dmi.board.vendor: Acer
dmi.board.version: Rev
dmi.chassis.type: 10
dmi.chassis.vendor: Acer
dmi.chassis.version: N/A
dmi.modalias: dmi:bvnPhoenixTechnologiesLTD:bvrV1.34:bd09/24/2010:svnAcer:pnAspire5738:pvr0100:rvnAcer:rnJV50_MV:rvrRev:cvnAcer:ct10:cvrN/A:
dmi.product.name: Aspire 5738
dmi.product.version: 0100
dmi.sys.vendor: Acer

tags: added: apport-collected trusty

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

Marcso Ferenc, please do not apport-collect to another person's report. If you have a bug in Ubuntu, so your hardware and problem may be tracked, could you please file a new report with Ubuntu by executing the following in a terminal while booted into a Ubuntu repository kernel (not a mainline one) via:
ubuntu-bug linux

For more on this, please read the official Ubuntu documentation:
Ubuntu Bug Control and Ubuntu Bug Squad: https://wiki.ubuntu.com/Bugs/BestPractices#X.2BAC8-Reporting.Focus_on_One_Issue
Ubuntu Kernel Team: https://wiki.ubuntu.com/KernelTeam/KernelTeamBugPolicies#Filing_Kernel_Bug_reports
Ubuntu Community: https://help.ubuntu.com/community/ReportingBugs#Bug_reporting_etiquette

When opening up the new report, please feel free to subscribe me to it.

Thank you for your understanding.

Helpful bug reporting tips:
https://wiki.ubuntu.com/ReportingBugs

tags: added: jaunty needs-kernel-logs needs-upstream-testing
removed: 4736z acer apport-collected aspire brightness lucid maverick oneiric precise trusty
Download full text (5.2 KiB)

Sorry for my mistake! The bug is still issue me... But this workaround
works for me:
GRUB_CMDLINE_LINUX_DEFAULT=“quiet splash acpi_osi='Linux'"

I apologize for the inconvenience.

Regards,
Ferenc

--
Marcsó Feri

2014/1/22 Christopher M. Penalver <email address hidden>

> Marcso Ferenc, please do not apport-collect to another person's report. If
> you have a bug in Ubuntu, so your hardware and problem may be tracked,
> could you please file a new report with Ubuntu by executing the following
> in a terminal while booted into a Ubuntu repository kernel (not a mainline
> one) via:
> ubuntu-bug linux
>
> For more on this, please read the official Ubuntu documentation:
> Ubuntu Bug Control and Ubuntu Bug Squad:
> https://wiki.ubuntu.com/Bugs/BestPractices#X.2BAC8-Reporting.Focus_on_One_Issue
> Ubuntu Kernel Team:
> https://wiki.ubuntu.com/KernelTeam/KernelTeamBugPolicies#Filing_Kernel_Bug_reports
> Ubuntu Community:
> https://help.ubuntu.com/community/ReportingBugs#Bug_reporting_etiquette
>
> When opening up the new report, please feel free to subscribe me to it.
>
> Thank you for your understanding.
>
> Helpful bug reporting tips:
> https://wiki.ubuntu.com/ReportingBugs
>
> ** Attachment removed: "AlsaInfo.txt"
>
> https://bugs.launchpad.net/ubuntu/+source/linux/+bug/392948/+attachment/3954277/+files/AlsaInfo.txt
>
> ** Attachment removed: "CRDA.txt"
>
> https://bugs.launchpad.net/ubuntu/+source/linux/+bug/392948/+attachment/3954279/+files/CRDA.txt
>
> ** Attachment removed: "BootDmesg.txt"
>
> https://bugs.launchpad.net/ubuntu/+source/linux/+bug/392948/+attachment/3954278/+files/BootDmesg.txt
>
> ** Attachment removed: "CurrentDmesg.txt"
>
> https://bugs.launchpad.net/ubuntu/+source/linux/+bug/392948/+attachment/3954280/+files/CurrentDmesg.txt
>
> ** Attachment removed: "IwConfig.txt"
>
> https://bugs.launchpad.net/ubuntu/+source/linux/+bug/392948/+attachment/3954281/+files/IwConfig.txt
>
> ** Attachment removed: "Lspci.txt"
>
> https://bugs.launchpad.net/ubuntu/+source/linux/+bug/392948/+attachment/3954282/+files/Lspci.txt
>
> ** Attachment removed: "Lsusb.txt"
>
> https://bugs.launchpad.net/ubuntu/+source/linux/+bug/392948/+attachment/3954283/+files/Lsusb.txt
>
> ** Attachment removed: "ProcCpuinfo.txt"
>
> https://bugs.launchpad.net/ubuntu/+source/linux/+bug/392948/+attachment/3954284/+files/ProcCpuinfo.txt
>
> ** Attachment removed: "ProcEnviron.txt"
>
> https://bugs.launchpad.net/ubuntu/+source/linux/+bug/392948/+attachment/3954285/+files/ProcEnviron.txt
>
> ** Attachment removed: "ProcInterrupts.txt"
>
> https://bugs.launchpad.net/ubuntu/+source/linux/+bug/392948/+attachment/3954286/+files/ProcInterrupts.txt
>
> ** Attachment removed: "ProcModules.txt"
>
> https://bugs.launchpad.net/ubuntu/+source/linux/+bug/392948/+attachment/3954287/+files/ProcModules.txt
>
> ** Attachment removed: "PulseList.txt"
>
> https://bugs.launchpad.net/ubuntu/+source/linux/+bug/392948/+attachment/3954288/+files/PulseList.txt
>
> ** Attachment removed: "RfKill.txt"
>
> https://bugs.launchpad.net/ubuntu/+source/linux/+bug/392948/+attachment/3954289/+files/RfKill.txt
>
> ** Attachment removed: "UdevDb.txt"
>
> https://bugs.launchpad.net/ubuntu/+sourc...

Read more...

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.